
figure(1)
subplot(2,1,1)
plot(PSDf.time,PSDf.signals.values, 'blue')
hold on
title('Prechodove charakteristiky regulatoru se soustavou c.2')
grid on
XLABEL('cas [s]')
YLABEL('amplituda')
b='PSD se starsi filtraci derivacni slozky',

%figure(2) 
subplot(2,1,2)
plot(PSDfakce.time,PSDfakce.signals.values, 'blue')
hold on
XLABEL('cas [s]')
YLABEL('akcni zasah')
title('Prubehy akcnich zasahu regulatoru se soustavou c.2')
grid on

